/**
 * Theme Name: Elearn News Child
 * Theme URI: http://devpress.com/themes/news
 * Description: A child theme of the News parent theme. made for elearn
 * Version: 0.1
 * Author: DevPress
 * Author URI: http://devpress.com
 * Tags: theme-options, threaded-comments, microformats, translation-ready, rtl-language-support, two-columns, fixed-width
 * Template: news
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Copyright (c) 2010 DevPress LLC.  All rights reserved.
 * http://devpress.com
 */

/* Import the News theme stylesheet. */
@import url( '../news/style.css' );

/* All custom style rules should be placed below here. */

body {
	background: #989072 url(images/body-bg.png) repeat-x;
	margin-top: -4px;
	font-family: Georgia,Times,serif !important;
}

#header {
	height: 136px;
	background: url(images/bg-header.png) no-repeat center;
}

#site-title {
	border:  0px dotted blue;
	width: 256px;
	height:  100px;
	margin-top: 0px;
}

#site-title a span {
	display: none;
}


#header .sidebar {
	overflow: hidden;
	float: right;
	width: 484px;
	margin: 0 20px 0 0;
	display: inline;
}

#header .widget {
	margin: 0;
	padding: 0;
	background: transparent;
	border: none
}

#menu-primary {
	height: 24px;
	background: transparent;
	position:  relative;
	top: -28px;
	margin-left: 22px;
	margin-top: -10px;
}

#menu-primary div.menu {
	float: left;
	width: 980px;
	margin-top: -10xpx;
	background: transparent;}

#menu-primary li {
	background: url(images/navdiv.png) no-repeat right center;
	margin: 3px 0px 0px 0px;
	padding: 0px;
}
	
#menu-primary li a {
	padding:  8px 18px;
	font-weight: bold;
	font-size: 13px;
	color: white !important;
}	


a {
	color:  #985734 !important;
}

#menu-primary li a:hover {
	background-color:  transparent;
}

#menu-primary li.current-menu-item a {
	background:none;
}

.menu ul {
	margin-left: 0px;
}

#container {
	margin-top: 0px;
	width: 960px;
	position: relative;
	top: -28px;
}

.breadcrumbs {
	background-position: center center;
	background: url(images/bg-breadcrumb2.jpg) repeat-x;
}	

#site-title a {
padding: 52px 128px;
}

#acm-home {
	padding: 80px;
}

h2, .entry-title {
line-height: 18px;
font-family: Georgia,Times,serif;
font-size: 16px;
}

h1, h3, h4, h5, .loop-title, .entry-title {
	font-family: Georgia,Times,serif;
}

.archive .loop-title, .search .loop-title, .page-template-popular .loop-title {
	font-family: Georgia,Times,serif;	
}

#more-articles .entry-title, .archive .entry-title, .search .entry-title, .page-template-popular .entry-title {
	font-family: Georgia,Times,serif;	
}


p, ol, ul, h1, h2, h3, h4, h5, body {
	font-family: Georgia,Times,serif;
}

.entry-title a {
	color: #7B472A;	
	font-weight: bold;
}

.ui-tabs-panel li {
	font-family: Georgia,Times,serif;
}

.byline {
font-size: 12px;
text-transform: none;
color: #333;
font-family: georgia, sans-serif;
font-style: italic;
}

p img {
	margin-right: 10px;
}

.entry-content {
	border-top: none;
}



.textwidget h1 {
	font-size: 42px;
	margin-top: 6px;
}

.commentariat {
font-size: 1em;
padding-left: 2em;
background-color: #eee;
margin-bottom: -1em;
}

.entry-meta {
display: none;}
